/**
 * Los Gatos Observer Page Footer
 * /css/elements/footer/structure.css
 *
 * @contributers Franklin Clark
 * @updated 12/12/2008
 */

/* Basic
 -------------------------------------------------*/

/* Headings
 -------------------------------------------------*/

/* Anchors/Links
 -------------------------------------------------*/

/* Paragraphs
 -------------------------------------------------*/

/* Tables
 -------------------------------------------------*/

/* Images
 -------------------------------------------------*/

/* footer logo */
div#siteLinks img {float:left;margin-top:4px;}

/* Lists
 -------------------------------------------------*/

/* site links */
div#siteLinks ul {float:right;margin-top:7px;}
div#siteLinks ul li {display:inline;padding:0 10px;}

/* Divisions
 -------------------------------------------------*/

div#footer {width:950px; margin:20px auto 0 auto; padding-top:2px;padding-bottom:30px;}

div#siteLinks {padding-bottom:5px;margin-bottom:15px}

/* Forms
 -------------------------------------------------*/

